Build the Google disavow file from the disavowed links.
Build the Google disavow file from the disavowed links.
GET
https://app.softsolz.uk/api/v1/services/seo/sites/{site_id}/links/disavowRecent Requests
Log in to see full request historyTimeStatusUser Agent
Make a request to see history.
Path Params
site_idstringrequiredHeaders
AuthorizationstringrequiredBearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.
Response
Response Body
contentstringFile content to upload to Google.total_linesintegerLines in the file.Request
import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.seo.getSiteLinksDisavow('<site_id>');console.log(result);Credentials
Sent as a Bearer token. Stored only in your browser.
Response · 200
{ "data": { "content": "string", "total_lines": 0 }}